#language: ru

@cutting

Функционал: 05.999 Разруб. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999 Разруб. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку